## libapp-cell-perl 0.219

=== debian/changelog ===
libapp-cell-perl (0.219-2) unstable; urgency=medium

  * Advertise config files also as example files.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2016 14:31:33 +0100

libapp-cell-perl (0.219-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#817250.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2016 13:56:02 +0100
