=== debian/control ===
Source: libapp-cell-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libtimedate-perl,
 libfile-homedir-perl,
 libfile-next-perl,
 libfile-sharedir-perl,
 liblog-any-perl,
 libparams-validate-perl,
 libtry-tiny-perl,
 libtest-warnings-perl,
 libsoftware-license-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-cell-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-cell-perl.git
Homepage: https://metacpan.org/pod/App::CELL

Package: libapp-cell-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: configuration, error-handling, localization, and logging "framework"
 App::CELL is the Configuration, Error-handling, Localization, and
 Logging (CELL) framework for applications written in Perl.
 .
 In the author's experience, applications written for "users" (however
 that term may be defined) frequently need to:
 .
  * be configurable by the user or site administrator
  * handle errors robustly, without hangs and crashes
  * potentially display messages in various languages
  * log various types of messages to syslog
 .
 Since these basic functions seem to work well together, CELL is
 designed to provide them in an integrated, well-documented,
 straightforward, and reusable package.
