=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2016, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for App::CELL
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = App-CELL
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/App

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed by upstream build and (always) at runtime
perl-deps = timedate file-homedir file-next file-sharedir log-any
perl-deps += params-validate try-tiny
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

# Needed by upstream testsuite
bdeps-test = libtest-warnings-perl, libsoftware-license-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps-test)
CDBS_DEPENDS_$(pkg) = $(deps)


# install example script only as such
DEB_INSTALL_EXAMPLES_$(pkg) = bin/*
install/$(pkg)::
	rm -rf $(cdbs_curdestdir)usr/bin usr/share/man/man1

# advertise config files also as examples
DEB_DH_LINK_$(pkg) = \
 /usr/share/perl5/auto/share/dist/App-CELL \
 /usr/share/doc/$(pkg)/examples/config
