=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/App-CELL/ .*/App-CELL-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/Plack/App-CELL-([\d.]+)\.tar\.gz
