## libapp-cell-perl 0.222

=== debian/changelog ===
libapp-cell-perl (0.222-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Damyan Ivanov ]
  * convert from CDBS to debhelper 11
  * gbp.conf: do not sign upstream version tag
  * New upstream version 0.222
  * update build dependencies
  * fix interpreter path in example script
  * drop unused lintian override
  * use secure URL for copyright-format
  * add Testsuite header
  * add myself to Uploaders and copyright
  * Declare conformance with Policy 4.2.0
  * add upstream metadata to debian/upstream/metadata
  * override lintian warning about a README outside /usr/share/doc
  * patch two typos in documentation

 -- Damyan Ivanov <dmn@debian.org>  Wed, 15 Aug 2018 20:54:15 +0000

libapp-cell-perl (0.219-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Update watch file:
    + Tighten to ignore prereleases.
    + Mention gpb in usage comment.
  * Update git-buildpackage config: Filter any .git* file.
  * Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Sep 2016 19:34:11 +0200
