=== debian/control ===
--- 
+++ 
@@ -1,12 +1,31 @@
 Source: libapp-cell-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
- devscripts,
+Build-Depends:
  perl,
  libmodule-build-perl,
- debhelper,
- dh-buildinfo,
+ debhelper (>= 11),
+ libtimedate-perl,
+ libfile-homedir-perl,
+ libfile-next-perl,
+ libfile-sharedir-install-perl,
+ libfile-sharedir-perl,
+ liblog-any-perl,
+ libparams-validate-perl,
+ libtry-tiny-perl,
+ libtest-warnings-perl,
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Damyan Ivanov <dmn@debian.org>
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-cell-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-cell-perl
+Homepage: https://metacpan.org/pod/App::CELL
+Testsuite: autopkgtest-pkg-perl
+
+Package: libapp-cell-perl
+Architecture: all
+Depends:
  libtimedate-perl,
  libfile-homedir-perl,
  libfile-next-perl,
@@ -14,18 +33,6 @@
  liblog-any-perl,
  libparams-validate-perl,
  libtry-tiny-perl,
- libtest-warnings-perl,
- libsoftware-license-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-cell-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-cell-perl.git
-Homepage: https://metacpan.org/pod/App::CELL
-
-Package: libapp-cell-perl
-Architecture: all
-Depends: ${cdbs:Depends},
  ${misc:Depends},
  ${perl:Depends}
 Description: configuration, error-handling, localization, and logging "framework"
