=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages|head -1)
STAGE := debian/$(PKG)

%:
	dh $@

override_dh_install:
	dh_install
	# it is an example, not a user-facing script
	rm -rf $(STAGE)/usr/share/man/man1
	rm -rf $(STAGE)/usr/bin

override_dh_installexamples:
	dh_installexamples
	# fix interpreter path
	sed -i -e '1 s,perl,/usr/bin/perl,' $(STAGE)/usr/share/doc/$(PKG)/examples/*.plx
