## libapp-cell-perl 0.229

=== debian/changelog ===
libapp-cell-perl (0.229-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Joenio Costa ]
  * update copyright year 2020
  * use debhelper compatibility level 12
  * drop pod-spelling patch: accepted upstream
  * watch: use uscan special strings
  * build-depend on libtest-output-perl
  * stop install executable: dropped upstream

  [ Jonas Smedegaard ]
  * watch: rewrite usage comment
  * copyright: update coverage;
    drop duplicate source URL
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 21:14:50 +0200
