=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends:
  perl,
  libmodule-build-perl,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libtimedate-perl,
  libfile-homedir-perl,
  libfile-next-perl,
@@ -14,10 +14,11 @@
  libparams-validate-perl,
  libtry-tiny-perl,
  libtest-warnings-perl,
+ libtest-output-perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Damyan Ivanov <dmn@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-cell-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-cell-perl
 Homepage: https://metacpan.org/pod/App::CELL
