## libapp-cell-perl 0.231

=== debian/changelog ===
libapp-cell-perl (0.231-2) unstable; urgency=medium

  * Team upload.
  * refresh copyright-check
  * bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Feb 2026 17:01:05 +0100

libapp-cell-perl (0.231-1) unstable; urgency=medium

  * Team upload

  [ Leonardo Rodrigues Pereira ]
  * Declare compliance with Debian Policy 4.6.1.
  * Import upstream version 0.231.
  * d/libapp-cell-perl.lintian-overrides: Fix formatting
  * d/control: move some b-d to Build-Depends-Indep
  * d/control: Add Rules-Requires-Root: no

  [ gregor herrmann ]
  * Annotate test-only build dependencies with <!nocheck>.

 -- Leonardo Rodrigues Pereira <leontecnicalonline@gmail.com>  Sun, 17 Jul 2022 20:32:34 +0200

libapp-cell-perl (0.229-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 20:41:43 +0100
