=== debian/control ===
--- 
+++ 
@@ -1,28 +1,29 @@
 Source: libapp-cell-perl
 Section: perl
-Priority: optional
 Build-Depends:
+ debhelper-compat (= 13),
+ libmodule-build-perl,
  perl,
- libmodule-build-perl,
- debhelper-compat (= 12),
- libtimedate-perl,
- libfile-homedir-perl,
- libfile-next-perl,
+Build-Depends-Indep:
+ libtimedate-perl <!nocheck>,
+ libfile-homedir-perl <!nocheck>,
+ libfile-next-perl <!nocheck>,
  libfile-sharedir-install-perl,
  libfile-sharedir-perl,
- liblog-any-perl,
- libparams-validate-perl,
- libtry-tiny-perl,
- libtest-warnings-perl,
- libtest-output-perl,
+ liblog-any-perl <!nocheck>,
+ libparams-validate-perl <!nocheck>,
+ libtry-tiny-perl <!nocheck>,
+ libtest-warnings-perl <!nocheck>,
+ libtest-output-perl <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Damyan Ivanov <dmn@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-cell-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-cell-perl
 Homepage: https://metacpan.org/pod/App::CELL
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libapp-cell-perl
 Architecture: all
